html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1;
  font-family: 'Poppins', sans-serif;
  background-repeat: no-repeat;
  background-size: cover; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/*...common class...*/
.container {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px; }

.text-center {
  text-align: center; }

.d-flex {
  display: flex; }

.align-items-center {
  align-items: center; }

.justify-content-center {
  justify-content: center; }

.w-100 {
  width: 100%; }

/*...common class ends...*/
header {
  position: relative; }
  header .main-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 0 30px 0; }
    header .main-header .onlineLogo {
      max-width: 450px; }
    header .main-header .main_text {
      max-width: 380px; }
    header .main-header .sub_text {
      max-width: 660px; }

.slider-wrapper {
  background: #eceff1;
  padding: 45px 30px 16px;
  border-radius: 21px; }
  .slider-wrapper h4 {
    font-size: 30px;
    margin-bottom: 18px;
    color: #0B3068; }
  .slider-wrapper .video-block {
    padding: 0 10px; }

.slick-arrow {
  width: 40px !important;
  height: 40px !important;
  z-index: 1 !important; }

.prev {
  left: -10px !important; }

.next {
  right: -10px !important; }

.popupouter {
  position: fixed;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  overflow: auto;
  -moz-transition: all .2s linear .0s;
  -webkit-transition: all .2s linear .0s;
  transition: all .2s linear .0s;
  visibility: hidden;
  -moz-transform: scale(0, 0);
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0); }

.popupouter.active {
  bottom: 0;
  top: 0;
  visibility: visible;
  -moz-transform: scale(1, 1);
  webkit-transform: scale(1, 1);
  transform: scale(1, 1); }

.video-popouter {
  max-width: 385px;
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 100;
  -moz-transition: top .1s linear .2s;
  -webkit-transition: top .1s linear .2s;
  transition: top .1s linear .2s; }

.video-popIn {
  padding-top: 177.77%;
  position: relative;
  background-color: #000;
  background-image: url(../images/loader.gif);
  background-repeat: no-repeat;
  background-position: center center; }

.videopopframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.videopopframe iframe {
  max-width: 100%;
  min-width: 100%;
  width: 100%;
  height: 100%; }

.v-overlay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.85);
  z-index: 99; }

.video-popouterIn {
  padding: 5px; }

.close-pop {
  background: #00B8F1;
  color: #fff;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  float: right;
  position: absolute;
  right: -10px;
  top: -10px;
  z-index: 1;
  border-radius: 50%;
  border: 1px solid #fff;
  cursor: pointer; }

footer {
  background: #0B3068;
  color: rgba(255, 255, 255, 0.5);
  min-height: 60px;
  font-size: 14px !important; }

.w-50 {
  width: 50%;
  padding: 0 15px; }

.formwrapper {
  padding: 40px 0;
  position: relative; }
  .formwrapper .form-section {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 640px;
    width: 100%;
    margin: 0 auto; }

.sub_text picture img {
  width: 100%; }

.galleryCarousel .video-block {
  position: relative; }
.galleryCarousel .video-block .video-click{
	border-radius: 8px;
	overflow: hidden;
	display:flex;
}
  .galleryCarousel .video-block .play_btn {
    position: absolute;
    bottom: 10px;
    right: 20px;
    z-index: 2;
    width: 26px;
    height: 26px;
    background-color: rgba(21, 23, 61, 0.64);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    line-height: 22px; }
    .galleryCarousel .video-block .play_btn .play_icn {
      background-image: url("https://css-mm.manoramaonline.com/etc.clientlibs/revamp-mmonline/clientlibs/clientlib-mmo-landing-footer/resources/img/icons-light.svg");
      background-repeat: no-repeat;
      background-size: 1570px 222px;
      background-position: -1057px -120px;
      display: inline-block;
      vertical-align: middle;
      width: 24px;
      height: 24px; }
.galleryCarousel .slick-dots {
  bottom: -34px !important; }
  .galleryCarousel .slick-dots li {
    width: 12px !important;
    height: 12px !important; }
    .galleryCarousel .slick-dots li button {
      text-indent: -99999px;
      width: 8px !important;
      height: 8px !important;
      -moz-border-radius: 2px;
      -webkit-border-radius: 2px;
      border-radius: 2px;
      border: none;
      outline: none;
      padding: 0;
      background-color: #000 !important;
      opacity: .1; }
  .galleryCarousel .slick-dots .slick-active button {
    opacity: 1;
    background-color: #00B8F1 !important; }

/*...dark theme ...*/
.dark-theme-main-text, .dark-theme-sub-text {
  display: none; }

.mm-dark-theme {
  background: #181818; }
  .mm-dark-theme .main_text {
    margin-top: 15px; }
    .mm-dark-theme .main_text .light-theme-main-text {
      display: none; }
    .mm-dark-theme .main_text .dark-theme-main-text {
      display: block; }
  .mm-dark-theme .sub_text {
    margin-top: 15px; }
    .mm-dark-theme .sub_text .light-theme-sub-text {
      display: none; }
    .mm-dark-theme .sub_text .dark-theme-sub-text {
      display: block; }
  .mm-dark-theme .slider-wrapper {
    background: #242424 !important; }
    .mm-dark-theme .slider-wrapper h4 {
      color: #fff !important; }
  .mm-dark-theme .galleryCarousel .slick-dots li button {
    background-color: #fff !important; }
  .mm-dark-theme .galleryCarousel .slick-dots .slick-active button {
    background-color: #00B8F1 !important; }
  .mm-dark-theme .mm-survey-outer__middle-in {
    background: #242424 !important; }
  .mm-dark-theme .mm-survey-outer__header {
    background: #070707 !important;
    color: #e0e0e0 !important; }
    .mm-dark-theme .mm-survey-outer__header .mm-survey-outer__header-span2 {
      color: #e0e0e0 !important; }
  .mm-dark-theme .mm-survey-outer__label {
    background: #181818 !important;
    border: 1px solid #262626 !important;
    color: #e0e0e0 !important; }
    .mm-dark-theme .mm-survey-outer__label:hover {
      background: #7dd6f5 !important;
      color: #15173D !important; }
  .mm-dark-theme .mm-survey-outer__body-row input[type="radio"]:checked + label, .mm-dark-theme .mm-survey-outer__body-row input[type="checkbox"]:checked + label {
    background: #7dd6f5 !important;
    color: #15173D !important; }
  .mm-dark-theme .mm-survey-outer__textarea {
    background: #181818 !important;
	color: #e0e0e0 !important;}
	.mm-dark-theme .v-overlay{
		background-color: rgba(0, 0, 0, 0.85) !important;
	}

/*...dark theme ends...*/
/*...sepia theme...*/
.mm-sepia-theme {
  background: #f4ecd8; }
  .mm-sepia-theme .slider-wrapper {
    background: #e7d9c3 !important; }
    .mm-sepia-theme .slider-wrapper h4 {
      color: #444542 !important; }
  .mm-sepia-theme .mm-survey-outer__header {
    background: #353546 !important; }
  .mm-sepia-theme .mm-survey-outer__middle-in {
    background: #e7d9c3 !important; }
  .mm-sepia-theme .mm-survey-outer__label {
    background: #f4ecd8 !important;
    border: 1px solid #e7d9c3 !important; }
    .mm-sepia-theme .mm-survey-outer__label:hover {
      background: #5399b5 !important;
      color: #fff !important; }
  .mm-sepia-theme .mm-survey-outer__body-row input[type="radio"]:checked + label, .mm-sepia-theme .mm-survey-outer__body-row input[type="checkbox"]:checked + label {
    background: #5399b5 !important;
    color: #fff !important; }
  .mm-sepia-theme .mm-survey-outer__textarea {
    background: #f4ecd8 !important; }
	.mm-sepia-theme .v-overlay{
		background-color: rgba(244, 236, 216, 0.85) !important;
	}

/*...sepia theme ends...*/
@media only screen and (max-width: 1600px) {
  .formwrapper::before {
    display: none; } }
@media only screen and (max-width: 1199px) {
  header::after {
    display: none; } }
@media only screen and (max-width: 768px) {
  .form-section {
    flex-direction: column; }

  .w-sm-100 {
    width: 100%; }

  .mt-sm-30 {
    margin-top: 40px; }

  .formwrapper {
    padding: 20px 0; } }
@media only screen and (max-width: 575px) {
  .close-pop {
    border-radius: inherit;
    right: 4px;
    top: -26px; }
.slider-wrapper h4 {
    font-size: 24px;
	}
  .main-header {
    padding: 40px 0 30px; }
    .main-header .onlineLogo {
      max-width: 270px; }
    .main-header .main_text {
      max-width: 250px; }

  .slider-wrapper {
    padding: 24px 10px;
    border-radius: 8px; }

  .sub_text picture img {
    width: auto; } }
body{
	max-width: 755px;
  margin: 0 auto !important;
	width: 100%;
}